package prometheus

// PrometheusData represents an array of data points
type PrometheusData []PrometheusPoint

// PrometheusPoint represents a single data point
type PrometheusPoint struct {
	// Value of the metric at a specific point in time
	Value float64 `json:"value"`

	// Timestamp the Unix timestamp.
	Timestamp uint64 `json:"timestamp"`
}
